﻿/* Moved from default.css */
.exploreRewards2 {background:url(Images/copy-signup.png) bottom left no-repeat; width:305px; height:218px; text-indent:-9999px; float:right; margin-top:10px; position:relative;}
.splashSignUp {background:url(Images/splash-signup.jpg)  bottom  no-repeat;  height:330px;}
#splashSignUp .rewardLink {display:block; width:130px; height:20px; position:absolute; top:325px; left:410px; text-indent:-9999px;}
.signup {background:url(Images/bg-ptbox-signup.png) top left no-repeat; height:326px;}
.leftBlock { float: left; margin-top: 15px; width: 590px; }
/* end move */


.btnBigNext {background:url(Images/btn-next.png) top left no-repeat; width:156px; height:27px; text-indent:-9999px; position:absolute; top:368px; right:344px;border: none;}
.bluecc {background:#d7eff7; position:absolute; top:370px; left:260px; padding:2px; text-align:center; width:150px;}
.CardNumberError  { position: absolute; top: 325px; left: 100px; 
    background: #ffefcc;
	border:1px solid #a8003b;
	font-weight: bold;
	color: #a8003b;
	font-size: 8pt;
	padding:5px;
	margin-top: 30px;
	margin-left: 140px;
	top: 295px;
}

.splashBox2 {width:924px; height:337px;}
.splashBox2 h2, .splashBox2 p {text-indent:-9999px;}
.splashSignUp2 {background:url(Images/tvl-sign.jpg)  bottom  no-repeat;  height:330px;}

.exploreRewards {background:url(Images/copy-signup.png) no-repeat scroll left bottom transparent;
	float: right;
	height: 218px;
	margin-top: 10px;
	position: relative;
	text-indent: -9999px;
	width: 305px; }

.pointBox .medium {font-size:14px; color:#fff;  }
.pointBox .medium a:link { text-decoration: none;width: 210px;display: block;height: 25px; font-weight: bold}
.pointBox .medium a:hover {background-color: #f99b0c;}
.pointBox .medium a:active {background-color: #f99b0c;}


.step1 { position: absolute;top: 70px;left: 2px;right: 2px;height: 40px;text-decoration: none;}
.step2 {position: absolute;top: 98px;left: 2px;right: 2px;height: 40px;text-decoration: none;}
.step3 {position: absolute;top: 124px;left: 2px;right: 2px;height: 40px;text-decoration: none;}

.buyItems {width:600px;}
.buyItems li {float:left; width:150px; height:25px; padding-left:40px; padding-top:8px; margin-bottom:20px;}
.buyItems li.buy1 {background:url(Images/icon-groceries.gif) center left no-repeat;}
.buyItems li.buy2 {background:url(Images/icon-coffee.gif) center left no-repeat;}
.buyItems li.buy3 {background:url(Images/icon-gas.gif) center left no-repeat;}
.buyItems li.buy4 {background:url(Images/icon-shopping.gif) center left no-repeat;}
.buyItems li.buy5 {background:url(Images/icon-lunch.gif) center left no-repeat;}
.buyItems li.buy6 {background:url(Images/icon-movie.gif) center left no-repeat;}

/*step 2*/
.signup2 {background:url(Images/SignUpRibbonStep2.jpg) top left no-repeat; height:326px;}
#requireF { text-align: right; top: 250px; width: 900px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #666666; position: absolute; height: 70px; }
.title { font-size: 12px; color: #0038a8; position: absolute; text-align: left; }
.tPosition{ left: 250px; top: 120px; }
.labelLeft{ }
.profileinput { margin-left: 250px; margin-top: 40px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; height: 299px; width: 690px; }
.pHeader { font-size: 21px; font-weight: bolder; }
.bLeft { float: none; color: #666666; height: 22px; margin-right: 5px; text-align: right; padding-left: 0px; width: 200px; margin-top: 5px; display: inline-block; margin-left: 0px; }
.icon { margin-top: 0px; margin-right: 5px; padding-top: 10px; }
.line { width: 100%; margin-top: 8px; margin-right: 5px; margin-left: 0px; }
.bMiddle { color: #666666; width: 50px; margin-left: 30px; margin-top: 0px; height:22px; padding:5px; }
.blleft { color: #666666; margin-left: 0px; margin-bottom: 0px; }
.checkB { margin-left: 185px; margin-top: 10px; padding-top: 0px; }
.checkL { color: #666666; margin-left: 5px; margin-bottom: 5px; padding: 0px; margin-top: 0px; }
.checkBR { margin-left: 50px; margin-top: 10px; padding-top: 0px; }
.selectSmall { margin-left: 5px; width: 100px; text-align: left; padding-left: 5px; color: #666666; }
.selectBig { margin-left: 5px; width: 230px; text-align: left; padding-left: 5px; color: #666666; }
.bRight { float: right; color: #666666; }
.cBlue { color: #0038a8; font-weight: bold; width: 300px; margin-top: 10px; padding-top: 10px; }
.inputSmall { width: 62px; text-align: left; padding-left: 5px; margin-left: 5px; height: 20px; margin-right: 5px; color:  #666666; }
.inputBig { width: 200px; text-align: left; margin-left: 5px; height: 20px; margin-right: 5px; padding-left: 5px; color:  #666666; }
.inputBigBig { width: 460px; text-align: left; margin-left: 5px; height: 20px; margin-right: 5px; color:  #666666; padding-left: 5px; }
#signUpBody { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto ; }
	
/**/
.validation-summary-errors { background: #ffefcc; border:1px solid #a8003b; width: 800px; font-weight: bold; color: #a8003b; font-size: 11px; /*Error Message Size*/ padding:5px; margin-left: 250px; margin-top: 25px; }
span.validation-summary-errors { border-bottom-color: #a8003b; display:block; padding:5px; }
ul.validation-summary-errors { margin:0; padding-top:5px; padding-bottom: 5px; padding-left: 10px; border-top:none; background-image: url('images/icon-error.png'); }
li.validation-summary-errors { background-image:  url('images/icon-error.png'); padding-left: 10px; }
.field-validation-error { color: #a8003b; display: inline-block; }
.field-validation-valid { display: none; }
.input-validation-error { border:  1px solid #a8003b; background: #ffefcc; font-weight: bold; color: #b7b8b8;margin-bottom: 5px; }
.validation-summary-valid { display: none; }
.inputError span {background: #ffefcc;border:1px solid #a8003b;font-weight: bold;color: #a8003b;	font-size: 11px; /*Error Message Size*/ padding:5px;display: inline-block;  max-width:250px; vertical-align:top;}
.btnBigNext2 { background:url(Images/btn-next.png) top left no-repeat; width:156px; text-indent:-9999px;  right:344px;border: none;height: 27px;float: right;margin-top: 10px; }

/*step3*/
.checkBR2 { margin-left: 160px; margin-top: 10px; padding-top: 0px; }
.pHeader2 { width: 700px; font-size: 12pt; line-height: 20px; }
.signup3 {background:url(Images/SignUpRibbonStep3.jpg) top left no-repeat; height:326px;}
.btnAccept {background:url(Images/btn-accept.gif) top left no-repeat; width:156px; text-indent:-9999px;  border: none;height: 100px;margin-top: 10px;margin-left: 350px;}
.modal { visibility: visible; font-family: Arial;font-size: 10pt;}
.catalogItemFlyout { display: none; position: absolute;padding-left: 35px;padding: 20px 0px 0px 35px; font: normal normal normal 11px Arial; text-align: left; width: 255px; height: 240px; background: url('images/catalog-pre-login-hover-bkg.png') no-repeat; }  


/* create user id*/
.helpBodyWrapper { margin-left: 245px; }
.helpHeadline { font-size: 21px; font-weight: bold; margin-top: 21px; margin-bottom: 21px; text-transform: uppercase; }
.helpSubhead { font-size: 12px; font-weight: bold; color: #0038a8; }
.helpBody { font-size: 11px; color: #666; }
.helpLabel { font-size: 11px; color: #666; }
.helpModalTitle { font-size: 13px; font-weight: bold; color: #666; }
.helpModalSubhead { font-size: 12px; font-weight: bold; color: #0038a8; }
.helpModalCopy { font-size: 12px; color: #666; }
.helpModalClose { margin-top: 3px; width: 450px; height: 12px; cursor: pointer; background-image: url('images/btn-pop-up-close.png'); background-position: right top; background-repeat: no-repeat; }
.helpModalBottomRightButton { float: right; }

select.expand { width: auto; } 
.wideDrop { width:auto; }
.dropError { margin-left:188px;}
.dropError span { max-width: 600px;}